Gentoo Archives: gentoo-user

From: Nikos Chantziaras <realnc@×××××.com>
To: gentoo-user@l.g.o
Subject: [gentoo-user] Re: Assistance if possible
Date: Sun, 18 Mar 2012 06:07:28
Message-Id: jk3tun$obu$1@dough.gmane.org
In Reply to: [gentoo-user] Assistance if possible by Colleen Beamer
1 On 18/03/12 06:15, Colleen Beamer wrote:
2 > However, activitymanager can't be reinstalled because there isn't an
3 > upgrade to 4.8.1. Since I went about things the way I did, I can't get
4 > this package installed because everything else is upgraded to 4.8.1 and
5 > activitymanager's latest version is 4.7.4.
6 >
7 > I've done revdep-rebuild and everything is fine there. Can I function
8 > without this package until I can get it upgraded to the same level as
9 > everything else on my system?
10
11 Is there something that pulls activitymanager as a dependency? Why do
12 you want to install it? Does portage try to install it automatically?
13 If not, you don't need it. If yes, use the -t option of emerge to see
14 which package is trying to pull it.